## rust-crdts 7.2.0+dfsg

=== debian/changelog ===
rust-crdts (7.2.0+dfsg-4) unstable; urgency=medium

  * change binary library package to be arch-independent
  * stop superfluously provide
    virtual un- or minorversioned feature packages

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 15:40:48 +0100

rust-crdts (7.2.0+dfsg-3) unstable; urgency=medium

  * drop patch 1001, obsoleted by Debian package updates
  * unfuzz patches
  * provide virtual packages crate for features merkle num
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 12:54:20 +0100

rust-crdts (7.2.0+dfsg-2) unstable; urgency=medium

  * fix bump project version in virtual packages
  * add file debian/patches/README to source,
    documenting patch naming micro policy

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Nov 2022 08:59:23 +0100

rust-crdts (7.2.0+dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release 

  [ Jonas Smedegaard ]
  * fix patch 2001_quickcheck to bump (not relax) dependency
  * relax to (build-)depend unversioned on
    librust-serde-1.0+default-dev librust-serde-1.0+derive-dev
    librust-tiny-keccak-2+default-dev librust-tiny-keccak-2+sha3-dev
  * stop overzealously provide versioned virtual packages
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 05 Sep 2022 17:59:07 +0200

rust-crdts (7.1.0+dfsg-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jul 2022 21:39:55 +0200

rust-crdts (7.1.0+dfsg-1) unstable; urgency=low

  * initial release;
    closes: Bug#1015022

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Jul 2022 15:45:18 +0200
