=== debian/control ===
Source: rust-crdts
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-derive-more-0.99+default-dev <!nocheck>,
 librust-num-0.4+default-dev <!nocheck>,
 librust-num-0.4+serde-dev <!nocheck>,
 librust-quickcheck-1+default-dev <!nocheck>,
 librust-quickcheck-macros-1+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-serde-1.0+default-dev <!nocheck>,
 librust-serde-1.0+derive-dev <!nocheck>,
 librust-tiny-keccak-2+default-dev <!nocheck>,
 librust-tiny-keccak-2+sha3-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-crdts.git
Vcs-Browser: https://salsa.debian.org/debian/rust-crdts
Homepage: https://github.com/rust-crdt/rust-crdt
Rules-Requires-Root: no

Package: librust-crdts-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-num-0.4+default-dev,
 librust-num-0.4+serde-dev,
 librust-quickcheck-1+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-1.0+default-dev,
 librust-serde-1.0+derive-dev,
 librust-tiny-keccak-2+default-dev,
 librust-tiny-keccak-2+sha3-dev,
 ${misc:Depends},
Provides:
 librust-crdts-7+default-dev (= ${binary:Version}),
 librust-crdts-7+merkle-dev (= ${binary:Version}),
 librust-crdts-7+num-dev (= ${binary:Version}),
 librust-crdts-7-dev (= ${binary:Version}),
 librust-crdts-7.2-dev (= ${binary:Version}),
 librust-crdts-7.2.0-dev (= ${binary:Version}),
Description: practical, serializable, thoroughly tested CRDTs - Rust source code
 crdts provides a family of thoroughly tested hybrid CRDTs
 supporting both State and Op based replication.
 .
 In distributed computing,
 a conflict-free replicated data type (CRDT) is a data structure
 that is replicated across multiple computers in a network,
 with the following features:
  * The application can update any replica independently,
    concurrently and without coordinating with other replicas.
  * An algorithm (itself part of the data type) automatically resolves
    any inconsistencies that might occur.
  * Although replicas may have different state
    at any particular point in time,
    they are guaranteed to eventually converge.
 .
 There are two approaches to CRDTs -
 operation-based CRDTs and state-based CRDTs.
 Both provide strong eventual consistency;
 the former is more more efficient to distribute,
 whereas the latter is simpler to design and implement.
 .
 This package contains the source for the Rust crdts crate,
 packaged for use with cargo and dh-cargo.
