=== debian/rules ===
#!/usr/bin/make -f

# use local fork of debcargo and dh-cargo
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

%:
	dh $@ --buildsystem cargo

# check testsuite when working with quickcheck v1
override_dh_auto_test:

# tolerate failing to clean when patches are unapplied
override_dh_auto_clean:
	-dh_auto_clean
