## rust-crdts 7.3.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -39,9 +39,10 @@
  librust-crdts-7+default-dev (= ${binary:Version}),
  librust-crdts-7+merkle-dev (= ${binary:Version}),
  librust-crdts-7+num-dev (= ${binary:Version}),
+ librust-crdts-7+quickcheck-dev (= ${binary:Version}),
  librust-crdts-7-dev (= ${binary:Version}),
- librust-crdts-7.2-dev (= ${binary:Version}),
- librust-crdts-7.2.0-dev (= ${binary:Version}),
+ librust-crdts-7.3-dev (= ${binary:Version}),
+ librust-crdts-7.3.2-dev (= ${binary:Version}),
 Description: practical, serializable, thoroughly tested CRDTs - Rust source code
  crdts provides a family of thoroughly tested hybrid CRDTs
  supporting both State and Op based replication.
