## rust-crdts 7.3.2+dfsg

=== debian/changelog ===
rust-crdts (7.3.2+dfsg-7) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * update watch file: mangle upstream version

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 09:19:54 +0100

rust-crdts (7.3.2+dfsg-6) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 16:17:18 +0100

rust-crdts (7.3.2+dfsg-5) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Jul 2024 17:39:09 +0200

rust-crdts (7.3.2+dfsg-4) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 12:42:37 +0200

rust-crdts (7.3.2+dfsg-3) unstable; urgency=medium

  * have autopkgtest skip tests timing out
    on slow architectures i386 and ppc64el
  * update dh-cargo fork;
    closes: bug#1045483, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Sep 2023 19:25:33 +0200

rust-crdts (7.3.2+dfsg-2) unstable; urgency=medium

  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:09:41 +0200

rust-crdts (7.3.2+dfsg-1) unstable; urgency=medium

  * enable all autopkgtests
  * bump project version in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Aug 2023 01:32:16 +0200

rust-crdts (7.3.1+dfsg-1) unstable; urgency=medium

  * drop patches cherry-picked upstream,
    obsoleted by upstream changes;
    simplify rules
  * bump project version in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Aug 2023 12:03:06 +0200

rust-crdts (7.3.0+dfsg-2) unstable; urgency=medium

  * update dh-cargo fork
  * add patch cherry-picked upstream to bump num and quickcheck_macros,
    superseding patches 2001_*
  * fix autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Aug 2023 08:45:03 +0200

rust-crdts (7.3.0+dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * bump project version in virtual packages
  * check testsuite during build;
    register testsuite as autopkgtests;
    provide feature quickcheck

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Jun 2023 18:59:11 +0200
