=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo (>= 25),
- librust-derive-more-0.99+default-dev <!nocheck>,
- librust-num-0.4+default-dev <!nocheck>,
- librust-num-0.4+serde-dev <!nocheck>,
- librust-quickcheck-1+default-dev <!nocheck>,
- librust-quickcheck-macros-1+default-dev <!nocheck>,
- librust-rand-0.8+default-dev <!nocheck>,
- librust-serde-1.0+default-dev <!nocheck>,
- librust-serde-1.0+derive-dev <!nocheck>,
- librust-tiny-keccak-2+default-dev <!nocheck>,
- librust-tiny-keccak-2+sha3-dev <!nocheck>,
- libstring-shellquote-perl,
+ dh-sequence-rust,
+ librust-derive-more-0.99+default-dev,
+ librust-num-0.4+default-dev,
+ librust-num-0.4+serde-dev,
+ librust-quickcheck-1+default-dev,
+ librust-quickcheck-macros-1+default-dev,
+ librust-rand-0.8+default-dev,
+ librust-serde-1.0+default-dev,
+ librust-serde-1.0+derive-dev,
+ librust-tiny-keccak-2+default-dev,
+ librust-tiny-keccak-2+sha3-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-crdts.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-crdts
 Homepage: https://github.com/rust-crdt/rust-crdt
@@ -66,4 +65,4 @@
  whereas the latter is simpler to design and implement.
  .
  This package contains the source for the Rust crdts crate,
- packaged for use with cargo and dh-cargo.
+ for use with cargo.
