=== debian/tests/control ===
# check single-feature tests only on amd64
# avoid tests timing out on slow architectures i386 and ppc64el

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test crdts 7.3.2
 --all-targets --all-features
 --no-fail-fast --
 --skip merkle_reg::prop_tests::prop_op_reordering_converges
Features: test-name=rust-crdts-7:@
Depends:
 dh-rust,
 librust-crdts-7-dev,
 librust-derive-more-0.99+default-dev,
 librust-quickcheck-macros-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test crdts 7.3.2
 --all-targets --no-default-features
Features: test-name=rust-crdts-7:
Depends:
 dh-rust,
 librust-crdts-7-dev,
 librust-derive-more-0.99+default-dev,
 librust-quickcheck-macros-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test crdts 7.3.2
 --all-targets
 --no-fail-fast --
 --skip merkle_reg::prop_tests::prop_op_reordering_converges
Features: test-name=rust-crdts-7:default
Depends:
 dh-rust,
 librust-crdts-7+default-dev,
 librust-derive-more-0.99+default-dev,
 librust-quickcheck-macros-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test crdts 7.3.2
 --all-targets --no-default-features --features merkle
Features: test-name=rust-crdts-7:merkle
Depends:
 dh-rust,
 librust-crdts-7+merkle-dev,
 librust-derive-more-0.99+default-dev,
 librust-quickcheck-macros-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test crdts 7.3.2
 --all-targets --no-default-features --features num
Features: test-name=rust-crdts-7:num
Depends:
 dh-rust,
 librust-crdts-7+num-dev,
 librust-derive-more-0.99+default-dev,
 librust-quickcheck-macros-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test crdts 7.3.2
 --all-targets --no-default-features --features quickcheck
Features: test-name=rust-crdts-7:quickcheck
Depends:
 dh-rust,
 librust-crdts-7+quickcheck-dev,
 librust-derive-more-0.99+default-dev,
 librust-quickcheck-macros-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64
